Bug 135686 - Open Line Style Help page from TSAs Add dialog
Summary: Open Line Style Help page from TSAs Add dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2020-08-13 05:13 UTC by sawakaze
Modified: 2020-08-14 22:20 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
screenshot about TSR URL ADD dialog (103.37 KB, image/png)
2020-08-13 05:21 UTC, sawakaze
Details

Note You need to log in before you can comment on or make changes to this bug.
Description sawakaze 2020-08-13 05:13:29 UTC
Description:
following step, Open line style help page. 

Steps to Reproduce:
1. open options 
2. Security > TSAs...
-> launch Time Stamping Authority URLs daialog
3. press Add
-> launch Name dialog
4 Press Help

Actual Results:
Open help page about Line style name.

Expected Results:
Open help page about Add Time Stamp Authority URL


Reproducible: Always


User Profile Reset: No



Additional Info:
I confirm it

Version: 7.1.0.0.alpha0+
Build ID: <buildversion>
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3
Locale: ja-JP (ja_JP.UTF-8); UI: en-US
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-08-11_15:13:29
Calc: threaded
Comment 1 sawakaze 2020-08-13 05:21:01 UTC
Created attachment 164226 [details]
screenshot about TSR URL ADD dialog
Comment 2 Commit Notification 2020-08-14 21:55:32 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5bbeaa6e676b2ce465f8b05c09bfa483aef2c40e

tdf#135686 Refactor TSA Help page